ServerName=osprey4     //the name of WFServer

File=none    //none     
URL=http://kasia.npac.syr.edu:8001/Gateway/IOR/master.txt   //slave WFServers will contach this address to get master WFS IOR

Modules:==================
runCasc2d   edys.idl  WebFlow.edys.runCasc2dImp
Events:===================
Casc2dDone ../BC.idl WebFlow.edys.Casc2dDoneImp IDL:WebFlow/edys/Casc2dDone:1.0
EdysDone ../BC.idl WebFlow.edys.EdysDoneImp IDL:WebFlow/edys/EdysDone:1.0
